<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="host.core-service.ignored-resources.ignored-resource-type">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="names,wildcard"/>
        <elem name="addr-params" value="host,core-service,ignored-resource-type"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="host.core-service"/>
    </annotation>
    <refs>
        <ref feature="host.core-service.ignored-resources"/>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="ignored-resource-type" feature-id="true"/>
        <param name="names" nillable="true" type="List&lt;String&gt;"/>
        <param name="core-service" feature-id="true" default="ignored-resources"/>
        <param name="wildcard" nillable="true"/>
    </params>
</feature-spec>